Page MenuHomePhabricator

Missing i18n for "flow-error-fetch-after-open-lock"
Closed, ResolvedPublic

Description

Hi, "flow-error-fetch-after-open-lock" is missing i18n in the flow extension.

Searching in GitHub only finds it at https://github.com/wikimedia/mediawiki-extensions-Flow/blob/4092c38e2484b744944f97e1d1923ef42736d9e2/modules/engine/components/board/base/flow-board-api-events.js#L358

Event Timeline

Paladox created this task.Sep 19 2018, 3:29 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 19 2018, 3:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 463128 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/Flow@master] Stop using invalid msg: flow-error-fetch-after-open-lock

https://gerrit.wikimedia.org/r/463128

SBisson claimed this task.Sep 26 2018, 6:53 PM
SBisson edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
SBisson moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Change 463128 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Stop using invalid msg: flow-error-fetch-after-open-lock

https://gerrit.wikimedia.org/r/463128

Etonkovidova closed this task as Resolved.Oct 2 2018, 9:02 PM